<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_vertical"
    android:orientation="horizontal">

    <FrameLayout
        android:layout_width="18dp"
        android:layout_height="18dp"
        android:background="@drawable/bg_game_collection_amway_game_icon">

        <com.gh.gamecenter.feature.view.GameIconView
            android:id="@+id/gameIcon"
            android:layout_width="16dp"
            android:layout_height="16dp"
            android:layout_gravity="center"
            app:gameIconCornerRadius="4dp" />
    </FrameLayout>

    <TextView
        android:id="@+id/amwayTv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="5dp"
        android:ellipsize="end"
        android:includeFontPadding="false"
        android:lines="1"
        android:textColor="@color/white_alpha_80"
        android:textSize="@dimen/tag_text_size"
        tools:text="我真的真的很喜欢这款游戏，没有重氪那么我真的真的很喜欢这款游戏，没有重氪那么我真的真的很喜欢这款游戏，没有重氪那么" />

</LinearLayout>
